## myspell-lv 0.6.4-1

=== debian/changelog ===
myspell-lv (0.6.4-1) unstable; urgency=low

  * New upstream release
  
 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 12 Apr 2005 07:03:40 +0300

myspell-lv (0.6.3-1) unstable; urgency=low

  * New upstream release
  
 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 26 Feb 2005 01:44:40 +0300

myspell-lv (0.5.5-1) unstable; urgency=low

  * Initial Release.

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 24 Aug 2003 01:44:40 +0300
