=== debian/control ===
Source: myspell-lv
Section: text
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.5.9

Package: myspell-lv
Architecture: all
Depends: dictionaries-common (>= 0.10)
Provides: myspell-dictionary, myspell-dictionary-lv
Suggests: openoffice.org (>= 1.0.3-3), mozilla-spellchecker
Conflicts: openoffice.org (<= 1.0.3-2)
Description: Latvian MySpell dictionary
 This dictionary is not complete yet. but it is the best
 free solution at this moment.
 .
 This dictionary also is used by OpenOffice.org.
