## myspell-lv 0.6.5.1-1

=== debian/changelog ===
myspell-lv (0.6.5.1-1) unstable; urgency=low

  * New upstream release
  * Description fixups (Closes: #213455) 
  * Make the infoe file naming inline with others (Closes: #208752)
  * Add lv.{aff|dic} symlinks for Thunderbird (Closes: #373750)
  
 -- Aigars Mahinovs <aigarius@debian.org>  Tue, 11 Jul 2006 23:52:40 +0100
