=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: openoffice.org (>= 1.0.3-3), mozilla-spellchecker
 Conflicts: openoffice.org (<= 1.0.3-2)
 Description: Latvian MySpell dictionary
- This dictionary is not complete yet. but it is the best
+ This dictionary is not complete yet, but it is the best
  free solution at this moment.
  .
- This dictionary also is used by OpenOffice.org.
+ This dictionary is also used by OpenOffice.org.
