=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,13 @@
 	dh_clean -k 
 	dh_installdirs
 	
-	cp debian/info.lv_LV $(CURDIR)/debian/myspell-lv/usr/share/myspell/infos/ooo/
+	cp debian/info.lv_LV $(CURDIR)/debian/myspell-lv/usr/share/myspell/infos/ooo/myspell-lv
 	cp lv_LV.{dic,aff} $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/
+	cp hyph_lv_LV.dic $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/
 	ln -s lv_LV.dic $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/lv-LV.dic
 	ln -s lv_LV.aff $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/lv-LV.aff
+	ln -s lv_LV.dic $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/lv.dic
+	ln -s lv_LV.aff $(CURDIR)/debian/myspell-lv/usr/share/myspell/dicts/lv.aff
 
 
 # Build architecture-independent files here.
