=== debian/control ===
Source: myspell-lv
Section: text
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Homepage: http://dict.dv.lv/
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.14.17~),
 dictionaries-common-dev (>= 1.11.2), aspell (>= 0.60.4)
Standards-Version: 3.9.2

Package: myspell-lv
Architecture: all
Breaks: openoffice.org (<= 1.0.3-2)
Depends: dictionaries-common (>= 0.49.2), ${misc:Depends}
Provides: hunspell-dictionary, hunspell-dictionary-lv, hunspell-lv,
 hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-lv, hyphen-lv,
 myspell-dictionary, myspell-dictionary-lv
Description: Latvian dictionary for Myspell
 This dictionary contains Latvian wordlists for the MySpell
 spellchecker currently supported by Mozilla and OpenOffice,
 plus a Latvian hyphenation pattern for OpenOffice.
 .
 This dictionary is not complete yet, but it is the best
 free solution at this moment.

Package: aspell-lv
Architecture: all
Depends: aspell (>=0.60.4), dictionaries-common (>= 0.49.2), ${misc:Depends}
Provides: aspell-dictionary
Description: Latvian dictionary for Aspell
 This dictionary contains Latvian wordlists for the Aspell
 spellchecker currently supported by GNOME applications.
 .
 The dictionary is generated from the MySpell wordlist.
 .
 This dictionary is not complete yet, but it is the best
 free solution at this moment.
