## myspell-lv 0.9.6

=== debian/changelog ===
myspell-lv (0.9.6-5) unstable; urgency=medium

  * debian/control::myspell-lv: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:09:06 +0200

myspell-lv (0.9.6-4) unstable; urgency=medium

  * debian/control::myspell-lv:
    - Use Breaks rather than Conflicts for hunspell-lv.
    - Breaks also hyphen-lv.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 17:01:50 +0200

myspell-lv (0.9.6-3) unstable; urgency=medium

  * debian/rules: Do not pass timestamps to gzipped files.
  * debian/control: Bump Standards version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Jul 2015 20:33:11 +0200

myspell-lv (0.9.6-2) unstable; urgency=low

  * debian/watch: Search only for 0.* versions, 1.x are hunspell-only.
  * debian/control:
    - Add Vcs-Browser and Vcs-Git entries.
    - Bump Standards version. No changes required.
    - Modify to use dictionaries-common-dev (>= 1.22.0) features:
      - ${aspell:Depends}, ${hunspell:Depends}
      - Deal with remove files in debhelper snippet.
      - Build-dep on 1.23.3 for proper dir creation and cleaning.
    - Make myspell-lv conflict against future hunspell-lv.
    - Cosmetic changes

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 26 Jun 2014 17:09:24 +0200

myspell-lv (0.9.6-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Bump Standards Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Sep 2013 16:34:55 +0200
