=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://sf.net/openoffice-lv/lv_LV-(0.*)\.zip \
	debian uupdate
